﻿ .fa{
            color:black;
        }
        .sub-menu{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 0px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;
          
                    
        }
        .sub-menu1{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 20px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;
                              
        }
        .sub-menu2{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 40px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;          
        }
        .sub-menu3{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 70px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;          
        }
        .sub-menu4{
            display: none;
            position: absolute;
            left:180px;
            background: #fff;
            top: 90px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;          
        }
        .sub-menu5{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 120px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;          
        }
        .sub-menu6{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 140px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;          
        }
        .sub-menu7{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 160px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;          
        }
        .sub-menu8{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 180px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;          
        }
        .sub-menu9{
            display: none;
            position: absolute;
            left: 180px;
            background: #fff;
            top: 190px;  
            padding:10px;       
            border: 1px solid #b5b0b0;
            border-radius:0px 0px 5px 5px ;
            box-shadow: 0px 5px 5px 5px #f1f1f1;          
        }
        
         .sub-menu li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu1 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu2 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu3 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu4 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu5 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu6 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu7 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu8 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         .sub-menu9 li{
          
            width:250px;
            list-style-type:none; 
            line-height: 1.42857143;
            display: block;  
            text-align:left;
            border-bottom:1px solid #ecdcdc;       
            clear: both; 
            padding:5px;     
            font-weight: 400;                          
        }
         
           .sub-menu li a {
          text-decoration:none;
          color:black;   
                 
        }
           .sub-menu1 li a {
          text-decoration:none;
          color:black;   
                 
        }
           .sub-menu2 li a {
          text-decoration:none;
          color:black;   
                 
        }
           .sub-menu3 li a {
          text-decoration:none;
          color:black;   
                 
        }
           .sub-menu4 li a {
          text-decoration:none;
          color:black;   
                 
        }
           .sub-menu5 li a {
          text-decoration:none;
          color:black;   
                 
        }
           .sub-menu6 li a {
          text-decoration:none;
          color:black;   
                 
        }
           .sub-menu7 li a {
          text-decoration:none;
          color:black;   
                 
        }
           .sub-menu8 li a {
          text-decoration:none;
          color:black;   
                 
        }
            .sub-menu9 li a {
          text-decoration:none;
          color:black;   
                 
        }
          .sub-menu li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu1 li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu2 li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu3 li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu4 li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu5 li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu6 li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu7 li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu8 li:hover{
              background-color:#d5f6fb;
             
          }
          .sub-menu9 li:hover{
              background-color:#d5f6fb;
             
          }
       .dropdown-menu li:hover .sub-menu{
           display:block;
       }
        .dropdown-menu li:hover .sub-menu1{
           display:block;
       }
         .dropdown-menu li:hover .sub-menu2{
           display:block;
       }
          .dropdown-menu li:hover .sub-menu3{
           display:block;
       }
           .dropdown-menu li:hover .sub-menu4{
           display:block;
       }
            .dropdown-menu li:hover .sub-menu5{
           display:block;
       }
             .dropdown-menu li:hover .sub-menu6{
           display:block;
       }
              .dropdown-menu li:hover .sub-menu7{
           display:block;
       }
               .dropdown-menu li:hover .sub-menu8{
           display:block;
       }
                .dropdown-menu li:hover .sub-menu9{
           display:block;
       }

